Folgende technische Voraussetzungen gelten für den Dienst EVALARM.
 

Webinterface:

  • Browser voll unterstützt: Chrome, Edge, Safari, Firefox, Opera


Desktop Client:

  • Windows 10 (Version 1607, 64 Bit)

  • .NET Core 3.1.12 Framework


Android App:

  • Android 5.0 - 11.0

  • min. 320x480 bzw. 3.5''


iOS App:

  • iOS 10.0 - 14.4.1


Stand: September 2021


Die jeweils aktuellste Version der technischen Voraussetzungen finden Sie auf unserer Website unter: https://www.evalarm.de/systemvoraussetzungen

  • No labels